Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | Static Public Member Functions
LUC Struct Reference
Inheritance diagram for LUC:

List of all members.

## Public Types

typedef LUCFunction | PublicKey
typedef InvertibleLUCFunction | PrivateKey

## Static Public Member Functions

static std::string | StaticAlgorithmName ()

## Detailed Description

Definition at line 86 of file luc.h.

The documentation for this struct was generated from the following file:

- luc.h